# just a flag
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'production'

VUE_APP_BASE_API = 'https://operationimg.mige.tv/TJtest/host/api'

# base api
# VUE_APP_BASE_API = 'https://operation.mige.tv/TJtest/api'
VUE_APP_BASE_IMG_URL = 'https://operation.mige.tv/TJtest/files/'
VUE_APP_BASE_IMG_API = 'https://operation.mige.tv/TJtest/upload/file/uploadFile'

#ifream 引入地址
VUE_APP_BASE_IFURL = 'https://operation.mige.tv/TJtest/mobile.html#/'